recovery:
  state:
    round: 173
    hash: "5aa6d54ee7d3eea86173bf6c38bc7e33a553b99f23c9a3da6ba9a9b7d3c8a0475af1770041b7fabcd3ed64a7b8b5dabc"
    timestamp: "2025-11-04T05:48:00.277645638Z"
  bootstrap: null
  package: null
  stream: null
